Subject: Re: your mail [on NAI WebShield and 'smap']

From: Joseph S D Yao <[email-masked]>
Date: Thu, 13 Jan 2000 13:55:16 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

On Thu, Jan 13, 2000 at 10:04:31AM -0800, Preston Hogue wrote:
> TIS was purchased bye NAI. The software is more or less vapor-wear.  There

Actually, it really does exist [unlike "real" vaporware] and works
quite well.  The vapor is in the head of whoever packaged it without
adequate documentation.

> is absolutely no instructions on how the product works, only instructions
> (not very good) on how to configure the product.  I have now configured the
> sendmail.cf file and it works appropriately.  The only problem that I am now
> having is a 10 minute delay between the time I send it and the time the
> final box receives it.  I really am not familiar enough with either smap or
> sendmail (I normally use POSTFIX) to know if I can lessen the queue time.

Purely off the top of my head, I think that 'smapd' is called from cron
every 10-15 minutes, which you can shorten.  I'm sure that if my memory
is failing me, someone else knows the right answer.  ;-)

-- 
Joe Yao				[email-masked] - Joseph S. D. Yao
COSPO/OSIS Computer Support					EMT-B
-----------------------------------------------------------------------
This message is not an official statement of COSPO policies.